Subject: Re: dependency to pthread packages
To: Shin'ichiro TAYA <>
From: Nick Hudson <>
List: tech-pkg
Date: 03/26/2002 10:24:58
On Tuesday 26 March 2002 6:39 am, wrote:
> >There is framework for USE_PTHREADS in
> >See devl/glib for example.
> 	does it really work?  i've modified pkgsrc/audio/icecast like below
> 	but it does not seem to work.

You need to add .include "../../mk/"